* {
  margin: 0;
  padding: 0;
}

header{
    background-color: rgba(0, 247, 103, 0.856);
}
a{
    text-decoration: none;
}
ol{
    list-style: none;
}
.container0{
    text-align: center;
    font-family: "Georgia", sans-serif;;
    color: rgb(28, 4, 68);
}
.menu{
    float: right;
    margin-top: -60px;
    font-family: Garamond, serif;
    font-size: 25px;
}


.logo img{
  width: 150px;
  height: 80px;
  margin-left: 30px;
}

.menu ol li{
    display: inline-block;
    position: relative;
    padding: 5px 25px;
}
.menu li a{
    color: rgb(0, 0, 0);
}
.menu li:hover a{
    color: black;
}



.hero{
    background-image: url(../images/imagen\ 1.jpg);
    background-size: 1400px 500px;
    background-repeat: no-repeat;
    background-position-x: center;

}
.footer{
    background-color: rgb(174, 0, 243);
    color: rgb(0, 0, 0);
    font-family:  'Verdana', sans-serif;
    font-size: 25px;
    height: 30px;
    text-align: center;
}



.container h2{
    font-family: 'Verdana', sans-serif;
    font-size: 35px;
    font-weight: bolder;
    margin-left: 30px;
    padding-top: 15px;
}
.container h3{
    font-family: 'Courier New';
    text-align: center;
    font-size: 25px;
    padding: 10px;
    color: rgb(76, 17, 78);
}

.social-link{
    margin: 10px 10px 30px 30px;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    float: right;
}
.form-contact .container{
    width: 100%;
    height: auto;
}
.container form{
    display: inline-block;
    width: 400px;
}
.container input{
    margin: 0px 0px 10px 100px;
}
.social{
    display: inline-block;
    height: 20px;
    width: 1000px;
}
.nosotros .container{
    margin: 0px auto;
    height: 700px;
    width: 1300px;
}
.icon-instagram{
    background-image: url(../images/logo_Instagram.png);
    background-size: 40px 40px;
    margin-top: -30px;
}
.icon-twitter{
    background-image: url(../images/logo_Twitter.png);
    background-size: 40px 40px;
    margin-top: -30px;
}
.icon-facebook{
    background-image: url(../images/logo_facebook.png);
    background-size: 40px 40px;
    margin-top: -30px;
}
.procedimientos-imagen{
    background-size:contain;
    width: 300px;
    height: 150px;
    border-radius: 15px;
}
.procedimientos{
    display: inline-block;
    width: 450px;
    height: 320px;
    margin: 5px 90px; 
    background-color: rgba(158, 209, 233, 0.644);
    border: solid 1px rgb(0, 0, 0);
    border-radius: 15px;
}

.procedimientos-url:hover{
    color:black;
    background-color:  rgba(255, 255, 255, 0.733);
}
.form-contact{
    background-color:rgba(221, 158, 240, 0.76);
}
.procedimientos-descripcion{
    text-align: center;
    font-family: Arial, Helvetica;
    font-size: 16px;
    margin-bottom: 20px;
    padding: 5px;
}
.footer a{
    color: rgb(2, 0, 122);
}

.procedimientos-url{
    color:rgb(10, 73, 36);
    border: solid 1px rgb(4, 3, 65);
    border-radius: 10px;
    margin-left: 150px;
    font-size: 18px;
    padding: 10px;
}

.footer .container div{
    display: inline-block;
    text-align: center;
    width: 700px;
    font-size: 20px;
}

.Info .container{
    height: 1030px;
}

.proyectos {
    background-color: rgba(170, 242, 255, 0.699);
    border: solid 1px rgb(0, 0, 0);
    color: rgb(0, 0, 0);
    width: 1000px;
    margin: 30px auto;
} 
.proyecto-imagenContainer{
    width: 500px;
    margin: 0px auto;
    padding-bottom: 10px;
    margin-top: 10px;
}
.proyecto-fecha{
    font-family: Times, serif;
    font-size: 20px;
    margin-left: 150px;
    word-spacing: 5.8px;
}
.proyecto-descripcion{
    margin: 0px auto;
    text-align: justify;
    width: 800px;
    font-size: 19px;
    line-height: 1.4em;
}

.procedimientos-imagenContainer{
    padding: 10px;
    margin:auto;
    width: 300px;
    height: 150px;
}

.form-contact h3{
    color:#000;
}

.hero .container{
    height: 550px;
    width: 800px;
}

.descripcion{
    margin: 0px auto;
    text-align: justify;
    width: 600px;
    font-size: 34px;
    line-height: 1.4em;
	    color: rgb(255, 255, 255);

}








